@font-face {
  font-family: "Untitled-Sans";
  src: url("https://lp.nzpk.io/lp/html_creative/2024/7/staymoredomore/728x90/assets/untitled-sans-regular.woff2")
    format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Queens Var";
  src: url("https://lp.nzpk.io/lp/html_creative/2024/7/staymoredomore/728x90/assets/Queens_W-Light.woff")
      format("woff"),
    url("https://lp.nzpk.io/lp/html_creative/2024/7/staymoredomore/728x90/assets/Queens_W-Light.woff2")
      format("woff2");
  font-weight: normal;
  font-style: normal;
}
html,
body {
  font-family: "Untitled-Sans", "Source Sans 3", "Open Sans", "Helvetica",
    "Arial", sans-serif;
  font-size: 16px;
  color: #000;
  background: #fff;
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
}
a {
  text-decoration: none;
  color: #000;
}

.banner {
  border: 1px solid #000;
  display: flex;
  width: 728px;
  height: 90px;
  margin: auto;
  position: relative;
  text-align: center;
  overflow: hidden;
  z-index: 0;
}
.banner__top {
  position: relative;
  width: 270px;
  overflow: hidden;
  z-index: 0;
}
.banner__body {
  position: relative;
  width: 458px;
  background: #f1efeb;
  z-index: 10;
  padding: 6px;
}
.banner__body-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 10;
  padding: 5px;
}
.background {
  display: block;
}
.background--01 {
  animation: zoomOut 5000ms forwards, fadeDown 2000ms 4000ms forwards;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: auto;
  z-index: 1;
  width: 100%;
}
.background--02 {
  opacity: 0;
  animation: zoomOut 5000ms 4000ms forwards, fadeUp 2000ms 4000ms forwards;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: auto;
  z-index: 1;
  width: 100%;
}
.header {
  padding-left: 11px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.logo {
  width: 120px;
  height: auto;
  max-width: 120px;
  margin-bottom: 4px;
}
.logo-title {
  padding: 0;
  margin: 0;
  display: block;
  line-height: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #000;
  font-size: 9px;
  text-align: center;
}
.logo--animated {
  opacity: 0;
  animation: fadeUp 1000ms forwards;
}
.tagline {
  padding: 0 20px;
}
.tagline--animated {
  opacity: 0;
  animation: slideUp 1500ms 500ms forwards;
}
.tagline__title {
  display: block;
  margin-bottom: 6px;
  color: #231f20;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 18px;
  font-family: "Queens Var", "Cormorant Garamond", "Times New Roman", "Times",
    serif;
}
.tagline__content {
  display: inline-block;
  font-family: "Untitled-Sans", "Open Sans", "Source Sans 3", "Helvetica",
    "Arial", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
  color: #65656a;
}
.tagline__title--animated {
  opacity: 0;
  animation: fadeUp 2000ms 500ms forwards;
}
.tagline__content--animated {
  opacity: 0;
  animation: fadeUp 2000ms 1000ms forwards;
}
.footer {
  padding-right: 11px;
}
.button {
  color: #35617a;
  letter-spacing: 0.12em;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 15px;
  position: relative;
  white-space: nowrap;
  display: inline-block;
  border-bottom: 1px solid rgba(53, 97, 122, 0.5);
  padding-bottom: 7px;
}
.button:hover {
  color: #35617a;
}
.button:after {
  background: #35617a;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  top: 100%;
  transition: width 0.3s linear;
  width: 0;
}
.button:hover:after {
  width: 100%;
}
.button--animated {
  opacity: 0;
  display: block;
  margin: auto;
  width: 72px;
  animation: fadeUp 1000ms 2000ms forwards;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.7, 1.7);
  }
  100% {
    transform: scale(1, 1);
  }
}

@keyframes fadeDown {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeUp {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slideUp {
  0% {
    bottom: 30px;
    opacity: 0;
  }
  100% {
    bottom: 70px;
    opacity: 1;
  }
}
@keyframes playBorder {
  0% {
    background-size: 0 2px, 2px 0, 0 2px, 2px 0;
  }
  25% {
    background-size: 100% 2px, 2px 0, 0 2px, 2px 0;
  }
  50% {
    background-size: 100% 2px, 2px 100%, 0 2px, 2px 0;
  }
  75% {
    background-size: 100% 2px, 2px 100%, 100% 2px, 2px 0;
  }
  100% {
    background-size: 100% 2px, 2px 100%, 100% 2px, 2px 100%;
  }
}
